Debian Bug report logs - #668809
ITP: logging-tree -- introspect and display the logging tree

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Federico Ceratto <federico.ceratto@gmail.com>

Date: Sat, 14 Apr 2012 14:51:25 UTC

Owned by: Federico Ceratto <federico.ceratto@gmail.com>

Severity: wishlist

Fixed in version logging-tree/1.4-1

Done: Federico Ceratto <federico.ceratto@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, federico.ceratto@gmail.com, debian-devel@lists.debian.org, brandon@rhodesmill.org, wnpp@debian.org:
Bug#668809; Package wnpp. (Sat, 14 Apr 2012 14:51:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Ceratto <federico.ceratto@gmail.com>:
New Bug report received and forwarded. Copy sent to federico.ceratto@gmail.com, debian-devel@lists.debian.org, brandon@rhodesmill.org, wnpp@debian.org. (Sat, 14 Apr 2012 14:51:28 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Federico Ceratto <federico.ceratto@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: logging-tree -- introspect and display the logging tree
Date: Sat, 14 Apr 2012 15:50:35 +0100
Package: wnpp
Severity: wishlist
Owner: Federico Ceratto <federico.ceratto@gmail.com>

* Package name    : logging-tree
  Version         : 1.1
  Upstream Author : Brandon Rhodes <brandon@rhodesmill.org>
* URL             : http://rhodesmill.org/brandon/2012/logging_tree/
* License         : BSD
  Programming Lang: Python
  Description     : introspect and display the logging tree

A debugging tool for inspecting the hierarchy of loggers in Python. 
It is useful for troubleshooting applications where the logging levels seem 
inconsistent across modules and libraries. 
The loggers and their configuration is printed in a ascii tree. 




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Federico Ceratto <federico.ceratto@gmail.com>:
Bug#668809; Package wnpp. (Mon, 27 May 2013 14:21:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Federico Ceratto <federico.ceratto@gmail.com>. (Mon, 27 May 2013 14:21:34 GMT) Full text and rfc822 format available.

Message #10 received at 668809@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 668809@bugs.debian.org
Cc: control@bugs.debian.org
Subject: logging-tree: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:23 +0200
retitle 668809 RFP: logging-tree -- introspect and display the logging tree
noowner 668809
tag 668809 - pending
thanks

Hi,

This is an automatic email to change the status of logging-tree back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting logging-tree, please send a mail to
<control@bugs.debian.org> with:

 retitle 668809 ITP: logging-tree -- introspect and display the logging tree
 owner 668809 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <668809@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: logging-tree -- introspect and display the logging tree' from 'ITP: logging-tree -- introspect and display the logging tree' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:27:27 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Federico Ceratto <federico.ceratto@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:27:28 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: logging-tree -- introspect and display the logging tree' from 'RFP: logging-tree -- introspect and display the logging tree' Request was from Federico Ceratto <federico.ceratto@gmail.com> to control@bugs.debian.org. (Mon, 30 Dec 2013 23:54:04 GMT) Full text and rfc822 format available.

Owner recorded as Federico Ceratto <federico.ceratto@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 20 Jan 2014 06:57:18 GMT) Full text and rfc822 format available.

Reply sent to Federico Ceratto <federico.ceratto@gmail.com>:
You have taken responsibility. (Thu, 27 Feb 2014 16:03:10 GMT) Full text and rfc822 format available.

Notification sent to Federico Ceratto <federico.ceratto@gmail.com>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 16:03:10 GMT) Full text and rfc822 format available.

Message #23 received at 668809-close@bugs.debian.org (full text, mbox):

From: Federico Ceratto <federico.ceratto@gmail.com>
To: 668809-close@bugs.debian.org
Subject: Bug#668809: fixed in logging-tree 1.4-1
Date: Thu, 27 Feb 2014 16:00:07 +0000
Source: logging-tree
Source-Version: 1.4-1

We believe that the bug you reported is fixed in the latest version of
logging-tree, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 668809@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Federico Ceratto <federico.ceratto@gmail.com> (supplier of updated logging-tree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 21 Feb 2014 20:52:49 +0000
Source: logging-tree
Binary: python-logging-tree python3-logging-tree
Architecture: source all
Version: 1.4-1
Distribution: unstable
Urgency: low
Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
Changed-By: Federico Ceratto <federico.ceratto@gmail.com>
Description: 
 python-logging-tree - introspect and display the logging tree in Python
 python3-logging-tree - introspect and display the logging tree in Python3
Closes: 668809
Changes: 
 logging-tree (1.4-1) unstable; urgency=low
 .
   * Initial release (Closes: #668809)
Checksums-Sha1: 
 85c27dbc53c514353391548df6baedcd26d14118 1391 logging-tree_1.4-1.dsc
 c4512eaf9d914cf78bac4f8027798c5eb17ff785 7071 logging-tree_1.4.orig.tar.gz
 cb18ed88cf753b3ee502d383bbc34fa5bd12617a 2064 logging-tree_1.4-1.debian.tar.xz
 be027f3be579e571d23ffe4b24834a11809954dd 10704 python-logging-tree_1.4-1_all.deb
 7929018ca00f45d7551c4b788f7cb0f79d8acdbf 10660 python3-logging-tree_1.4-1_all.deb
Checksums-Sha256: 
 2c4a92bff0bfab999b833f4d99955a8a0fdeb9a3cb6fc6c9b4d9d70a1c16729d 1391 logging-tree_1.4-1.dsc
 5567a8576789732275b98fc5ae38f29f1988d6319e01f28301d58ecf90ab2ccc 7071 logging-tree_1.4.orig.tar.gz
 b2824f4896c7d89ca78da9bea3b8d414a2fc081adfc54265f9e0f4d3a45a5a59 2064 logging-tree_1.4-1.debian.tar.xz
 ca7401e404d7b3058ef3da12b7ce3a9d796bc986bbc65ecf0c56ac4d29e0d7ed 10704 python-logging-tree_1.4-1_all.deb
 33baff1ca0c5ccab4d08e457734f4ea1b2d204847d51c87815f5b864aa92c98e 10660 python3-logging-tree_1.4-1_all.deb
Files: 
 4aa32ab5443a2584af850c0cd5898724 1391 python optional logging-tree_1.4-1.dsc
 8a18c4192056ae48e963383a88444da8 7071 python optional logging-tree_1.4.orig.tar.gz
 05570e2b61b895fcc8b7f55bb2a8c8af 2064 python optional logging-tree_1.4-1.debian.tar.xz
 e8744d1430f24a39ba5e2cfc1b00a25d 10704 python optional python-logging-tree_1.4-1_all.deb
 e0346b141e25bd97cda036420cefa60e 10660 python optional python3-logging-tree_1.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlMHxGwACgkQ5qqQFxOSsXRVQwCdGI1iIl9ogwJlJGPOBTXeAf0F
T8YAn1K1R3jiqVSbZR5jAJK7ReCBpQaX
=kARy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:27:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:28:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.